Bug 1535352 (CVE-2018-2627) - CVE-2018-2627 Oracle JDK: unspecified vulnerability fixed in 8u161 and 9.0.4 (Installer)
Summary: CVE-2018-2627 Oracle JDK: unspecified vulnerability fixed in 8u161 and 9.0.4 ...
Status: CLOSED ERRATA
Alias: CVE-2018-2627
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20180116,repo...
Keywords: Security
Depends On: 1535085 1535086 1535087 1535088
Blocks: 1528235
TreeView+ depends on / blocked
 
Reported: 2018-01-17 08:24 UTC by Tomas Hoger
Modified: 2019-06-08 22:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-16 17:28:17 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0099 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2018-01-19 02:55:29 UTC
Red Hat Product Errata RHSA-2018:1463 None None None 2018-05-15 15:32 UTC

Description Tomas Hoger 2018-01-17 08:24:26 UTC
Oracle Java SE 8u161 and 9.0.4 fixes an unspecified vulnerability in the Installer component (CVE-2018-2627).  Upstream has CVSS scored this issue as: 7.5/CVSS:3.0/AV:L/AC:H/PR:L/UI:R/S:C/C:H/I:H/A:H

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html#AppendixJAVA

Comment 1 errata-xmlrpc 2018-01-18 21:59:00 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:0099 https://access.redhat.com/errata/RHSA-2018:0099

Comment 2 errata-xmlrpc 2018-05-15 15:32:21 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2018:1463 https://access.redhat.com/errata/RHSA-2018:1463


Note You need to log in before you can comment on or make changes to this bug.